/*Custom Style*/
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FArib3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://fonts.gstatic.com/s/raleway/v9/cIFypx4yrWPDz3zOxk7hIQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T873hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12b73hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

body,h1,a,p,div,span,input{
    font-family: 'Raleway', 'Helvetica Neue','Roboto',Arial,Verdana,Helvetica,sans-serif !important;
    color: #000;
    font-weight: 500;
}

.ap_pagelet_title h1 {
    display: none;
}

#ap_header2 {
    text-align: center;
    font-size: 13px;
    font-weight: 500;
}

.ap_pagelet_title h1{
    font-weight: 100 !important;
    font-size: 20px !important;
}

.ap_input_label{
    font-weight: 600 !important;
    font-size: 16px;
}

.ap_header{
    border:none;
}

input[type="text"],
input[type="password"],
input[type="email"]{
    color: #000 !important;
    height:40px;
    padding:0 2% 0 2%;
    width:100%;
    margin:auto auto;
    font-size: 14px;
    margin-bottom: 8px;
}

.error *{
    color: #e71626;
}

.ap_input_label {
    background:none;
    color: #008cff;
    margin-bottom: 8px;
}

.message,.warning,.ap_pagelet{
    width:90%;
    padding:0% 5% 2% 5%;
    max-width: 500px;
    margin: auto auto;
}

.ap_input_label,.ap_input{
    padding-left:0;
}

span.in-amzn-btn, span.in-amzn-btn-disabled {
    background-image:none !important;
    background-position: 0 0 !important;
    width:98%;
    max-width: 100%;
    padding: 0;
}
span.in-amzn-btn span, span.in-amzn-btn-disabled span {
    cursor: pointer;
    border-radius: 25px;
    background-color: #1997FF;
    border: 3px solid #008CFF !important;
    background-image:none !important;
    background-position: 0 0 !important;
    width:100%;
    max-width: 100%;
    padding:0;
    height:40px;
    font-family: 'Raleway', 'Helvetica Neue', Arial !important;
}

span.in-amzn-btn:hover, span.in-amzn-btn-disabled:hover, span.in-amzn-btn span:hover, span.in-amzn-btn-disabled span:hover {
    background-position: 0 0 !important;
}

span.in-amzn-btn span:active, span.in-amzn-btn-disabled span:active, span.in-amzn-btn span:active, span.in-amzn-btn-disabled span:active {
    background-position: 0 0 !important;
}

span.btn-prim-med input, span.btn-sec-med input, span.btn-prim-med-la input, span.btn-sec-med-la input, span.btn-prim-med-ra input, span.btn-sec-med-ra input, span.btn-prim-med-drop input, span.btn-sec-med-drop input{
    font-weight: 500 !important;
    font-size: 16px !important;
    font-family: 'Raleway', 'Helvetica Neue', Arial !important;
    color: #ffffff !important;
    padding: 0 10px 0 10px !important;
}

input[type="submit"]{
    width:100%;
    line-height: 40px;
    height:40px !important;
}

#ap_register_url,
#ap_fpp_url,
#clouddrivetou {
    text-align: center;
    font-size:14px !important;
    margin-top:20px;
}

div#ap_register1a_pagelet.ap_pagelet,
div#ap_fpp_form_wrapper.ap_form_wrapper {
    min-height: 450px;
}
div#ap_register_section_1_title.ap_section_title,
div#ap_captcha_title.ap_section_title {
    color: #000;
}

div.signInSecure {
    height: 40px;
    width: 100%;
}

#ap_privacy a {
    padding: 5px;
}

@media all and (min-height: 500px) {
    div#centerSlots {
        min-height: 450px;
    }
}

@media all and (min-width: 580px) {
    span.in-amzn-btn, span.in-amzn-btn-disabled {
        width: 100%;
    }
}

#ap_privacy p,
#ap_privacy a {
    font-family: 'Helvetica Neue', Arial, Verdana !important;
    font-weight: 300;
}
